/****************************************************/

.section_games {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-evenly;
}	

/*.section_games div:nth-child(3n+3) {
	background-color: lightgrey;
}

.section_games div:nth-child(3n+4) {
	background-color: darkgrey;
}*/

.gamecase {
	flex-basis: 91%;
	margin: 20px 0px 0px 0px;
	padding: 0px 0xp 0xp 0px;
	display: flex;
	flex-flow: column;
	border-radius: 15px 15px 15px 15px;
	border-top: solid 1px silver;
	border-bottom: solid 1px white;
}

.gamecase div{
	margin: 0px 0px 0px 0px;
	padding: 0px 0xp 0xp 0px;
}

.gameheader {
	width: 100%;
	height: 64px;
	display: flex;
	flex-direction: row;
/*	background-color: black;
	color: white;*/
}

.gameheader div{
	display: flex;
	vertical-align: middle;
}

.gameheader div h2{
	padding-left: 10px;
	font-size: 23px;
}

/*.gameheader img{
	display: flex;
	width: 64px;
}
*/
.gamelogo {
	width: 64px;
	height: 64px;
	border-radius: 15px 0px 0px 0px;
}

.gamelogo img {
	width: 64px;
	height: 64px;
	border-radius: 15px 0px 0px 0px;
}

.gamesplash {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin: 0px 0px 0px 0px;
	border-radius: 0px 0px 15px 15px;
	position: relative;
	background-color: silver;
	justify-content: center;
	text-align: center;
}

.gamesplash a {
	width: 100%;
}

.gamesplashimage {
	width: 100%;
	height: 100%;
	position: relative;
	/*border-radius: 15px 0px 0px 15px;*/
	/* values descript a top/left point and bottom/right point */
/*  	clip-path: inset(0% 0% 0% 0%);
  	-webkit-clip-path: inset(0% 0% 0% 0%);
  	-moz-clip-path: inset(0% 0% 0% 0%);
  	-o-clip-path: inset(0% 0% 0% 0%);*/
  	border-radius: 0px 0px 15px 15px;
	/*border-bottom: solid 1px white;*/
}

.gameappstores {
	width: fit-content;
	height: fit-content;
	bottom: 7%;
	right: 3%;
	position: absolute;
	background-color: black;
	text-align: center;
	justify-content: center;
	display: flex;
	flex-direction: row;
	border-radius: 7px 7px 7px 7px;
	z-index: 7;
	padding: 6px 6px 3px 6px;
}

.gameappstores:last-child {
		padding-right: 0px;
}

.gameappstorelink {
	display: flex;
	height: fit-content;
	padding-right: 6px;
}

.gameappstorelink img {
	height: 20px;
}

/*#rectangular {
  -webkit-clip-path: inset(30px 10px 30px 10px);
  clip-path: inset(30px 10px 30px 10px);
}
#circle {
  -webkit-clip-path: circle(75px at 50% 50%);
  clip-path: circle(75px at 50% 50%)
}
#ellipse {
  -webkit-clip-path: ellipse(75px 50px at 50% 50%);
  clip-path: ellipse(75px 50px at 50% 50%);
}
#polygon {
  -webkit-clip-path: polygon(50% 0, 100% 38%, 81% 100%, 19% 100%, 0 38%);
  clip-path: polygon(50% 0, 100% 38%, 81% 100%, 19% 100%, 0 38%);
}
*/
.gamedetails {
	width: calc(100% - 64px);
	height: 64px;
	padding: 0px 10xp 0xp 16px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	border-radius: 0px 15px 0px 0px;
	overflow-y: visible;
	vertical-align: middle;
}

.gamedetails img {
	width: 100%;
}

/*.gamecase h2 {
	display: flex;
	text-align: right;
	font-size: 18px;
	font-weight: 600;
	font-style: italic;
}*/

.gamedetails p {
	font-size: 11px;
	padding: 0px 0px 0px 10px;
	font-weight: 600;
	color: grey;
}

/****************************************************/

@media only screen and (min-width: 762px){
	header {
		flex-direction: row;
	}

	nav {
		font-size: 12px;
		padding-top: 12px;
	}

	nav ul {
		justify-content: flex-end;

	}

	nav ul li:hover ul {
		display: block;
	}

	.li_tier2 {
		display: flex;
	}

	.gamecase {
		flex-basis: 44%;
		margin: 20px;
	}

	.gameappstores img {
		height: 32px;
	}
}

@media only screen and (min-width: 1200px){
	nav {
		/*font-size: 12px;*/
	}

	.gamecase {
		flex-basis: 500px;
		margin: 20px;
	}
}

/****************************************************/